Subject: Re: [1/2] [NET] link_watch: Move link watch list into net_device

From: Jeremy Fitzhardinge <[email-masked]>
Date: Thu, 10 May 2007 15:45:42 -0700

David Miller wrote:
> I'm not so certain now that we know it's the jiffies wrap point :-)
>
> The fixes in question are attached below and they were posted and
> discussed on netdev:
>   

Yep, this patch gets rid of my spinning thread.  I can't find this patch
or any discussion on marc.info; is there a better netdev list archive?

    J